﻿a:link {color: #369;}
a:visited {color: #369;}

body {background-color:#eee; background-image:url('img/ok-orion-back.jpg'); margin:0; padding:0; font-size:80%; font-family:verdana,arial,sans-serif;}

div#header-wrapper {margin:0px; padding:0px; background-color:#58c;}
div#header {width:760px; margin:0px auto; background-color:#369; border:solid #369; border-width:0px 1px; color: #fff; text-align:left;}
div#header a {display:inline; text-decoration:none;}
div#header a:link {color: #fff;}
div#header a:visited {color: #fff;}

div#header h1 {height:116px;line-height:116px;margin:0; padding-left:15px}

div#body {width:760px; margin:0 auto; background-color:#fff; border:solid #ccc; border-width:0px 1px; text-align:justify;}

div#content {float:left; width:464px; margin-left:14px; background-color:#fff;}
div#content p {margin:8px 0px;}

div#post {background-color:#fff; margin:0px; line-height:2.5ex;}
div#post-date p {text-align:right; border:solid; border-color:#ccc; border-width:0px 0px 1px; margin:14px 0px 0px; padding:0px 8px; color:#888; font-size:75%;}
div#post-title p {clear:both; border-width:1px; float:left; margin:4px 0px 8px; font-size:120%; font-weight:bolder;}
div#post-body {clear:both;}
div#post-body iframe.video-left {float:left; margin:0px 1em 0.5ex 0px; padding: 4px; border: 1px solid #000;}
div#post-body img.pic {float:right; margin:0px 0px 0.5ex 1em; padding: 4px; border: 1px solid #000;}
div#post-body img.pic-left {float:left; margin:0px 1em 0.5ex 0px; padding: 4px; border: 1px solid #000;}
div#post-body p {text-indent:2em;}
div#post-body ul {margin:-8px 0px 8px;}
div#post-body p.adresa {margin-left:2em; text-indent:0px;}
div#post-body h2 {font-size: 120%;}
div#post-body h3 {font-size: 100%;}
div#post-body h3.clan {clear:both;}
div#post-body table.staze {margin-left:2em; border-width:1px; border-style: solid; border-color:#dddd;}
div#post-body td.header-L {border-width:1px; border-style: solid; border-color:#dddd; font-weight:bold; text-align:left; padding: 0ex 1ex;}
div#post-body td.header-D {border-width:1px; border-style: solid; border-color:#dddd; font-weight:bold; text-align:right; padding: 0ex 1ex;}
div#post-body td.cell-L {border-width:1px; border-style: solid; border-color:#dddd; text-align:left; padding: 0ex 1ex;}
div#post-body td.cell-D {border-width:1px; border-style: solid; border-color:#dddd; text-align:right; padding: 0ex 1ex;}
div#post-author p {clear:both; text-align:right; border:solid; border-color:#ccc; border-width:1px 0px 0px; margin:0px; padding:0px 8px; color:#888; font-size:75%;}

div#divider {clear:both; text-align:center;}
div#divider p {margin:24px 0px; text-indent:0px; border:1px}

div#sidebar {float:right; width:240px; margin-right:14px; background-color:#fff;}
div#sidebar h2 {margin:14px 0px 4px; padding:4px 6px; background-color: #fd9; font-size: 100%; color: #444;}
div#sidebar p {margin:0px 2px; padding:0px;font-size: 100%;}
div#sidebar a {text-decoration:none; display:block;}
div#sidebar p.linebreak {margin:6px 0px 0px;}
div#sidebar p.mjesec {margin:0px 3ex; display:block;}
div#sidebar p.mjesec01 {margin:0px 3ex; display:block;}
div#sidebar p.mjesec02 {margin:0px 3ex; display:none;}
div#sidebar p.mjesec03 {margin:0px 3ex; display:block;}
div#sidebar p.mjesec04 {margin:0px 3ex; display:none;}
div#sidebar p.mjesec05 {margin:0px 3ex; display:block;}
div#sidebar p.mjesec06 {margin:0px 3ex; display:block;}
div#sidebar p.mjesec07 {margin:0px 3ex; display:block;}
div#sidebar p.mjesec08 {margin:0px 3ex; display:none;}
div#sidebar p.mjesec09 {margin:0px 3ex; display:none;}
div#sidebar p.mjesec10 {margin:0px 3ex; display:none;}
div#sidebar p.mjesec11 {margin:0px 3ex; display:none;}
div#sidebar p.mjesec12 {margin:0px 3ex; display:none;}

div#footer {background-color:#369; color:#fff}
div#footer {clear:both; width:100%}
div#footer p {text-align:center; margin:0; padding:4px 10px}
div#footer a {display:inline; text-decoration:none;}
div#footer a:link {color:#fff;}
div#footer a:visited {color:#fff;}

div#rezultat {display:block;}
div#rezultati a{text-decoration:none;}
div#rezultati h2 {font-size:100%;}

div#blog-body {width:440px; margin:0 auto; background-color:#fff; text-align:justify;}
div#blog-content {float:left; width:416px; margin-left:14px; background-color:#fff;}
